{% extends 'base.html' %}

{% block brand %}
    <a class="navbar-brand" href="{% url 'lockout' %}"><i class="fas fa-lock mr-3"></i>Lockout</a>
{% endblock %}

{%  block navbar_items %}

{% endblock %}
